Subject: Re: [Lguest] linux-next: Tree for November 12 - lguest build failure

From: Rusty Russell <[email-masked]>
Date: Wed, 12 Nov 2008 22:56:00 +1030

On Wednesday 12 November 2008 21:10:55 Rusty Russell wrote:
> On Wednesday 12 November 2008 19:41:02 Kamalesh Babulal wrote:
> > Hi Rusty,
> >
> >  lguest build fails with next-20081112 kernel,
> >
> > drivers/lguest/lguest_device.c: In function ‘lg_find_vq’:
> > drivers/lguest/lguest_device.c:252: error: too many arguments to function
> > ‘vring_size’ make[2]: *** [drivers/lguest/lguest_device.o] Error 1
>
> Hey, what idiot put in a patch which broke lguest?  Oh wait...
>
> Thanks, applied!
> Rusty.

Actually, I just reworked all these patches, so this is no longer necessary.

Thanks again,
Rusty.